/*--------------------------------------------------------
	Path:					themes/cherry/misc/advices_news.css
	Description:	advices_news and advices_news_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/



.i-advices h2 span { color:#6d6d6d }

.i-num1 { background: #ffffff url(/img/themes/cherry/visuals/visual_advicesnews.jpg) 6px 6px no-repeat }
.i-num2 { background: #ffffff url(/img/themes/cherry/visuals/visual_advicesnews.jpg) 6px -84px no-repeat }

.i-picto { border-color:#ebe4da }